label {
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 3px;
    margin-top: 15px;
}

.lradio {
    display: inline;
    background-color: antiquewhite;
    padding: 10px;
}

.wylogowanie {
    display: inline-block;
    text-decoration: none;
    text-align: center;
    background-color: #048858;
    color: white;
    font-weight: 400;
    font-family: Arial, Helvetica, sans-serif;

    margin-bottom: 6px;
    padding: 8px 0px;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}

a.wylogowanie:hover {
    background-color: #04AA6D;
}

fieldset {
    border: 2px solid gray;
    margin: 5px;
    padding: 5px;
    padding-left: 10px;
}

.miniHead {
    min-height: 45px;
    font-family: Arial, Helvetica, sans-serif;
    border-top: 3px solid #048858;
    padding-top: 10px;
    padding-left: 10px;
    padding-bottom: 1px;
    margin-left: -10px;
    margin-bottom: 10px;
    line-height: 1.25em;

}

/*
#lewy div.miniHead:nth-child(2) {
    border-top: none;
}
*/
#lewy div.miniHead:nth-child(6) {
    border-top: none;
    min-height: 15px;
}

#lewy div.miniHead:nth-child(8),
#lewy div.miniHead:nth-child(10) {
    border-top: none;
    min-height: 15px;
    margin-bottom: 2px;
    font-size: 2px;
    padding: 0;

}

/*#lewy div.miniHead:nth-child(6) {
    border-top: none;
    min-height: 30px;
}

#lewy div.miniHead:nth-child(3) {
    border-top: none;
    min-height: 30px;
} */
p {
    font-weight: 600;
    color: rgb(80, 73, 168);
    /*color: rgb(255, 163, 58);*/
}

.kafloweHiper {
    display: block;
    min-height: 50px;
    background-color: #048858;
    margin: 4px;
    padding: 4px;
    color: white;
    font-weight: 400;
    font-size: large;
    text-decoration: none;
    text-align: center;
    line-height: 45px;

}

a.kafloweHiper:hover {
    background-color: #eb7e25;
}

div#lewy,
div#prawy,
div#prawyDalszy,
div#podsum {

    float: left;
    margin-left: 0px;
    padding: 0px 10px 10px 10px;
    border-left: 1px solid #04AA6D;
}

div#prawyDalszy{width: 20%;}
#podsumowanieDalsze {width: 100%}

/* div#lewy {
    width: 22%;
} */

.row:after {
    content: "";
    display: table;
    clear: both;
}

.error {
    color: red;
    margin: 0px;
    padding: 0px;

}

.malyNapis {
    display: block;
    font-size: 10px;
}

.poleFormularza {
    width: 120px;
    height: 25px;
}

input[type=button],
input[type=submit],
input[type=reset] {
    background-color: #eb7e25;
    border: none;
    color: white;
    padding: 8px 32px;
    text-decoration: none;
    margin: 4px 2px;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: 400;
}



input[type="radio"] {
    display: inline-block;
    background-color: aqua;
    margin-right: 20px;
}

a.edytuj img {
    width: 15px;
    height: 15px;

    margin-left: 6px;

}

/*Style tabelki*/
#podsumowanie th.podtytulTabeli,
#podsumowanieDalsze th.podtytulTabeli {
    font-size: 9px;
}

.podsumaTabeli {
    font-size: 11px;
}



#customers,
#podsumowanie,
#podsumowanieDalsze,
#zeszyt,
#razem {
    font-family: Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}



#customers td,
#customers th,
#podsumowanie td,
#podsumowanie th,
#podsumowanieDalsze td,
#podsumowanieDalsze th,
#zeszyt td,
#zeszyt th,
#razem td,
#razem th {
    border: 1px solid #ddd;
    padding: 5px;
}

#customers td,
#zeszyt td {
    font-size: 12px;
}

#customers tr:nth-child(even),
#zeszyt tr:nth-child(even) {
    background-color: #f2f2f2;
}

#customers tr td:nth-child(3) {
    text-align: right;
}

#zeszyt tr td:nth-child(even) {
    text-align: right;
}

#podsumowanie td,
#podsumowanieDalsze td,
#razem td {
    text-align: right;
}




#customers tr:hover,
#zeszyt tr:hover {
    background-color: #ddd;
}



#customers th,
#podsumowanie th,
#podsumowanieDalsze th,
#zeszyt th,
#razem th {
    padding-top: 6px;
    padding-bottom: 6px;
    text-align: left;
    background-color: #04AA6D;
    color: white;
    font-weight: 500;
    font-size: 15px;
}

#razem th {
    width: 33%;
    font-size: 18px;
    font-weight: 600;
    padding: 10px;
    padding-left: 20px;
}

#razem td {
    font-size: 20px;
    font-weight: 600;
    padding: 10px;
    padding-right: 30px;
}


caption {
    font-size: smaller;
    font-weight: 600;
    text-align: left;
    padding-left: 8px;
    padding-bottom: 3px;

}

.grid-container {
    display: grid;
    grid-template-columns: auto auto;
    border: 1px solid #04AA6D;
    padding: 1px;
    margin-top: 5px;
    margin-bottom: 10px;
    font-family: Arial, Helvetica, sans-serif;

}

.grid-container>div {
    background-color: rgba(255, 255, 255, 0.8);

    padding: 4px;
    font-size: 14px;
    font-weight: 600;
    color: rgb(47, 85, 66)
}

.grid-container>div select {
    margin: 0;
    min-height: 26px;
    width: 100%;
    border-radius: 4px;
}

.grid-container>div select:focus {
    border: 2px solid #04AA6D;
}

.linia2 {
    grid-column-start: 1;
    grid-column-end: 3;
    text-align: center;
}